﻿@model IEnumerable<HDY_20071.Models.Shippers>

@{
    ViewBag.Title = "Index";
}

<h2>Index</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.CompanyName)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Phone)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.CompanyName)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.Phone)
        </td>
        <td>
            @Html.ActionLink("Edit", "Edit", new { id=item.Shipvia }) |
            @Html.ActionLink("Details", "Details", new { id=item.Shipvia }) |
            @Html.ActionLink("Delete", "Delete", new { id=item.Shipvia })
        </td>
    </tr>
}

</table>
